Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 10-01-2013 18:16:18

pmignon
Membre
Lieu : Lyon
Distrib. : Squeeze
Noyau : 2.6.35-2-686 et amd64
(G)UI : KDE: 4.3
Inscription : 14-06-2008

erreur aptitude update

bonjour,

j'ai une erruer lors du update, je ne comrends pas d'ou elle vient, voici le message apres

aptitude update

  :

Err http://www.debian-multimedia.org squeeze/main amd64 Packages                                                                                             
  404  Not Found
...
W: Duplicate sources.list entry http://dl.google.com/linux/chrome/deb/ stable/main amd64 Packages (/var/lib/apt/lists/dl.google.com_linux_chrome_deb_dists_stable_main_binary-amd64_Packages)


voici mon sources.list :

#

# deb cdrom:[Debian GNU/Linux 6.0.0 _Squeeze_ - Official amd64 NETINST Binary-1 20110205-14:31]/ squeeze main

#deb cdrom:[Debian GNU/Linux 6.0.0 _Squeeze_ - Official amd64 NETINST Binary-1 20110205-14:31]/ squeeze main

deb [url]http://ftp.fr.debian.org/debian/[/url] squeeze main contrib non-free
deb-src [url]http://ftp.fr.debian.org/debian/[/url] squeeze main contrib non-free

deb [url]http://security.debian.org/[/url] squeeze/updates main contrib non-free
deb-src [url]http://security.debian.org/[/url] squeeze/updates main contrib non-free

deb [url]http://ftp.fr.debian.org/debian/[/url] squeeze-updates main contrib non-free
deb-src [url]http://ftp.fr.debian.org/debian/[/url] squeeze-updates main contrib non-free

deb [url]http://dl.google.com/linux/chrome/deb/[/url] stable main

deb [url]http://backports.debian.org/debian-backports[/url] squeeze-backports main
#deb [url]http://packages.linuxmint.com/[/url] debian main upstream import
deb [url]http://www.debian-multimedia.org[/url] squeeze main non-free
deb [url]http://download.virtualbox.org/virtualbox/debian[/url] squeeze contrib non-free



j'ai deja commente la ligne avec linuxmint dans le sources.list, mais la je ne sais pas ce qu'il faut faire, si le probleme vient du repo de google, peut etre dois-je le commenter aussi, mais je n'aurais plus de mise a jours de Chrome ... voila encore une question ... hmm

Merci,
Pierre

Dernière modification par pmignon (10-01-2013 18:18:40)

Hors ligne

#2 10-01-2013 18:57:32

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : erreur aptitude update

A l'avant-dernière ligne, remplace debian-multimedia par deb-multimedia smile

I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#3 11-01-2013 09:55:23

pmignon
Membre
Lieu : Lyon
Distrib. : Squeeze
Noyau : 2.6.35-2-686 et amd64
(G)UI : KDE: 4.3
Inscription : 14-06-2008

Re : erreur aptitude update

Merci paskal, mais il me reste encore l'erreur :

W: Duplicate sources.list entry http://dl.google.com/linux/chrome/deb/ stable/main amd64 Packages (/var/lib/apt/lists/dl.google.com_linux_chrome_deb_dists_stable_main_binary-amd64_Packages)
 



Est-ce que cela veut dire que je dois effacer la ligne

deb http://dl.google.com/linux/chrome/deb/ stable main
 

de mon sources.list ?

merci
Pierre.

Hors ligne

#4 11-01-2013 10:01:11

pmignon
Membre
Lieu : Lyon
Distrib. : Squeeze
Noyau : 2.6.35-2-686 et amd64
(G)UI : KDE: 4.3
Inscription : 14-06-2008

Re : erreur aptitude update

Bon en fait en commentant la ligne correspondant a google-chrome, je me rends compte que je peut quand meme mettre a jour ce logiciel, c'est que les repos sont incluses dans un autre url ... non ?

Merci
Pierre.

Hors ligne

#5 11-01-2013 10:11:52

captnfab
Admin-Girafe
Lieu : /dev/random
Distrib. : Debian Stretch/Sid/Rc-Buggy
Noyau : Linux (≥ 4.3)
(G)UI : i3-wm (≥ 4.11)
Inscription : 07-07-2008
Site Web

Re : erreur aptitude update

Yo,

@pmignon: la source est présente dans un autre fichier, regarde les fichiers présents dans /etc/apt/sources.list.d/

Au passage, Google t'a informé du fait qu'il serait intrusif et récupérerai les màj de ses logiciels sans te le demander. C'est dans le CLUF que tu as accepté avant de télécharger Chrome.

captnfab,
Association Debian-Facile, bépo.
TheDoctor: Your wish is my command… But be careful what you wish for.

Hors ligne

#6 11-01-2013 10:37:49

pmignon
Membre
Lieu : Lyon
Distrib. : Squeeze
Noyau : 2.6.35-2-686 et amd64
(G)UI : KDE: 4.3
Inscription : 14-06-2008

Re : erreur aptitude update

Merci captnfab, je ne savais pas qu'il y avait des fichiers *.list dans le repertoire  /etc/apt/sources.list.d/ .... .. les choses changent et je ne prends pas le temps de regarder les nouveaux fonctionements ....
Quant a chome, je n'ai pas fait attention non ... hmm c'est vrai que j'ai accepté les yeux fermé parceque je trouve que c'est un browser assez pratique ... neutral
alors une question peut etre stupide: est-ce un risque si google recupere les màj de ses logiciels ?

merci
Pierre.

Hors ligne

#7 11-01-2013 10:48:07

captnfab
Admin-Girafe
Lieu : /dev/random
Distrib. : Debian Stretch/Sid/Rc-Buggy
Noyau : Linux (≥ 4.3)
(G)UI : i3-wm (≥ 4.11)
Inscription : 07-07-2008
Site Web

Re : erreur aptitude update

Personnellement, je dirais que le danger principal est le fait d'utiliser Chrome, car il récupère pas mal d'informations sur l'utilisation que tu en fais, etc. Niveau vie privée, c'est pas top.
Chrome est une version modifiée de Chromium avec en plus les spywares de Google.

Pour le cas particulier des mises à jour, il faut voir que tu ne peux pas vraiment les désactiver. Tu informes donc google à chaque fois que tu fais une màj de ton système, et quand tu fais une màj de chrome, tu ne sais pas ce que fait la màj (navigateur plus léger ou spyware plus efficace ?) smile

Bref, les dangers d'un logiciel non-libre, surtout quand il est détenu par un trust comme Google.

captnfab,
Association Debian-Facile, bépo.
TheDoctor: Your wish is my command… But be careful what you wish for.

Hors ligne

#8 11-01-2013 10:53:05

pmignon
Membre
Lieu : Lyon
Distrib. : Squeeze
Noyau : 2.6.35-2-686 et amd64
(G)UI : KDE: 4.3
Inscription : 14-06-2008

Re : erreur aptitude update

Ok merci de la precision, ...
j'avais opté pour chrome a la place de chromium pour une histoire de design, je vais revoir ça ...
Pierre

Hors ligne

Pied de page des forums